@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */



#middle-menu {
	background-color: #184f8c;
	position: relative;
}
.mid-box {
	padding: 0;
	height: auto;
}
.mid-box-b {
	padding: 0;
	height: auto;
}
.mid-box-c {
	padding: 0;
	height: auto;
}
.mid-box-c a {
	padding: 2px 0;
	display: block;
}
.mid-box a, .mid-box-b a, .mid-box-c a {
	transition: all ease 0.25s;
}
.mid-box a:hover, .mid-box-b a:hover {
	background-color: #9e9e9e;
}
.mid-box-c a:hover {
	color: #fdb825;
	transition: all ease 0.15s;
}
.mini-box {
	padding: 0;
	height: 100%;
}
.mid-img img {
	display: block;
	margin: auto;
	pointer-events: none;
}
.newsletter {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	padding:  15px;
}
.newsletter {
	background-color: #06284e;
}
.mid-img {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	padding: 30px 15px;
	background-color: #004677;
}
.mid-img:nth-child(2), .mid-img:nth-child(3) {
	background-color: #fdb825;
}
.mid-pic {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 180px;
	background-size: cover;
	background-position: center center;
}
.feature {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	background-color: #184f8c;
	padding: 15px;
}
.gallery-box {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 130px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 30px 15px;
	    background-color: #fdb825;
}
.gallery-box:nth-child(6) {
	background-color: #fdb825;
}
.quick-links {
	display: flex;
	align-items: center;
	height: 100%;
	background-color: #184f8c;
	padding: 15px;
}

.quick-links a {
	color: #fff;
}
.quick-links li {
	list-style: none;
}
#middle-menu h4 {
	color: #fff;
	text-align: left;
	text-transform: capitalize;
	font-size: 30px;
	margin-top: 0;
}
#middle-menu h5 {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 0;
}
#middle-menu .quick-links h5 {
	margin-top: 0;
	font-size: 18px;
	margin-bottom: 10px;
}
#middle-menu h6 {
	color: #fff;
	text-align: left;
	font-size: 16px;
}
.feature p {
	color: #fff;
}
.img-icon {
	max-height: 40px;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.mid-box {
	padding: 0;
	height: 250px;
}
.mid-box-b {
	padding: 0;
	height: 250px;
}
.mid-box-c {
	padding: 0;
	height: 250px;
}
.mini-box {
	padding: 0;
	height: 100%;
}
.login {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	background-color: #fdb825;
	padding: 0;
}
.mid-pic {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	background-size: cover;
	background-position: center center;
}
.feature {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	background-color: #004677;
	padding: 0;
}
.gallery-box {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 50%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 0;
	background-color: #fdb825;
}
.newsletter {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 50%;
	padding: 0;
}
.mid-img {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 50%;
	padding: 0;
}
.feature {
	padding: 15px 30px;
}
.quick-links {
	padding: 15px 30px;
}
.quick-links {
/*background-color:#06284e;	*/
		background-color: #06284e;
}
.newsletter {
	background-color: #06284e;
}
.img-icon {
	max-height: 40px;
}
	#middle-menu h5 {
		color: #fff;
		text-align: center;
		text-transform: uppercase;
		font-size: 13px;
		margin-bottom: 0;
	}
	#middle-menu .quick-links h5 {
		margin-top: 0;
		font-size: 18px;
		margin-bottom: 10px;
	}
	#middle-menu h6 {
		color: #fff;
		text-align: left;
		font-size: 16px;
	}
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.quick-links {
background-color:#06284e;
}
.newsletter {
	background-color: #184f8c;
}
#middle-menu h5 {
	font-size: 16px;
}
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.mid-box {
	padding: 0;
	height: 250px;
}
.mid-box-b {
	padding: 0;
	height: 250px;
}
.mid-box-c {
	padding: 0;
	height: 250px;
}
#middle-menu h4 {
	font-size: 26px;
}
#middle-menu h5 {
	font-size: 16px;
}
#middle-menu h6 {
	font-size: 15px;
}
.img-icon {
	max-height: 40px;
}
.quick-links {
	background-color:#004677;
}
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
.mid-box {
	padding: 0;
	height: 250px;
	width: 16.6666%;
}
.mid-box-b.mid-box-b2 {
	padding: 0;
	height: 250px;
	width: 16.6666%;
}
.mid-box-b {
	width: 50%;
}
.mid-box-c {
	padding: 0;
	height: 250px;
	width: 16.6666%;
}
	.mid-pic {
		width: 58.33333333%;
	}
	.feature {
		width: 41.66666667%;
	}
.quick-links {
	background-color: #004677;
}
#middle-menu h4 {
	font-size: 26px;
}
#middle-menu h5 {
	font-size: 15px;
}
#middle-menu h6 {
	font-size: 15px;
}
#middle-menu p {
	font-size: 13px;
}
}
